package cn.com.qmth.examcloud.tool.utils;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import java.text.SimpleDateFormat;
import java.util.Date;

public class DateHelper {

    private static final Logger log = LoggerFactory.getLogger(DateHelper.class);

    public static String currentTimeMillis() {
        return new SimpleDateFormat("yyyyMMddHHmmssSSS").format(new Date());
    }

}
